# 3WPSU

A 3Watt ±12V Power Supply based on the [Meanwell DCWN03E-12](https://www.meanwell-web.com/en-gb/dc-dc-regulated-dual-output-converter-input-4-5-dcwn03e--12), capable of delivering `125mA` per Rail from an >750mA USB charger (USB 2.0 Micro B). 



| Top | Bottom |
| ---- | ---- |
| ![](gerbers/3WPSU_Combined_Top.png) |![](gerbers/3WPSU_Combined_Bottom.png) |

| Top | Bottom |
| ---- | ---- |
| ![](images/3D-1.png) | ![](images/3D-2.png) |



## Erata (rev 1.0)

- The `GND` of the USB is connected to the `COM` of the ±12V side and it shouldn't. Cut the GND plane like so: ![](images/fix01.jpg)

- The USB-Connector Pinout was created wrongly (fixed now). Fix this by either:
  - Using a flipped USB-Connector like the `10103592-0001LF` by Amphenol FCI
  - Cutting the top traces leading from the connector to the Meanwell block, scratch them up and solder a crossed wire to the bottom like so: ![](images/fix02.jpg)